Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 454173 - computer gets confused when I click 'Remove' too many times.
Summary: computer gets confused when I click 'Remove' too many times.
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: PackageKit
Version: 9
Hardware: All
OS: All
low
medium
Target Milestone: ---
Assignee: Robin Norwood
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-07-06 00:08 UTC by Matt Lee
Modified: 2014-01-21 23:03 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-10-09 16:40:04 UTC


Attachments (Terms of Use)
Screenshot (deleted)
2008-07-06 00:08 UTC, Matt Lee
no flags Details

Description Matt Lee 2008-07-06 00:08:00 UTC
Description of problem:

When removing a package through the GUI, it is possible to press the 'Remove'
button twice, which confuses the software.

Version-Release number of selected component (if applicable):


How reproducible:

* Click a package you want to remove
* Click Remove
* Click Remove again

Steps to Reproduce:
1. Click a package you want to remove
2. Click remove
3. Click remove a second time
4. Wait.
  
Actual results:

Weird, confused error message.

Expected results:

Not being able to click the button twice, no confused error message.

Additional info:

Comment 1 Matt Lee 2008-07-06 00:08:00 UTC
Created attachment 311085 [details]
Screenshot

Comment 2 Richard Hughes 2008-08-18 08:57:33 UTC
Does this still happen with PackageKit 0.2.4? Thanks.


Note You need to log in before you can comment on or make changes to this bug.